<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:background="@color/black"
    android:gravity="center_vertical"
    android:orientation="horizontal">

    <ImageView
        android:id="@+id/iv_profile"
        android:layout_width="46.7dp"
        android:layout_height="46.7dp"
        android:contentDescription="@null" />

    <TextView
        android:id="@+id/tv_nickname"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginStart="13.3dp"
        android:fontFamily="@font/gmarket_sans_medium"
        android:textColor="@color/color_eeeeee"
        android:textSize="13.3sp"
        tools:text="slefjeiwok" />
</LinearLayout>
